Subject: Re: FOOD SMOKING

From: [email-masked]
Date: 20 Jul 95 15:39:06 EST

As promised, here is the book on smoking salmon that I was refering to. 
The title is "Smoking Salmon and Trout" written by Jack Whelan. The publisher
is Aerie Publishing, Deep Bay, Vancouver Island R.R.1, Bowser, B.C. V0R 1G0.
The ISBN # is 0-919807-00-3
This is probably the best resource for smoking fish that I've ever seen. It is
where I learned the art of cold smoking using a forced draft smoker. Plans on
how to build various smokers are in the book. Also has the best description on
the whys and therefors of marinades and brining that I've ever read.

Kai